.component_wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.form {
  display: flex;
  align-items: center;
}

.download-form, .upload-form {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 350px;
  height: 44px;
  margin: 10px;
  background-color: #FAFBFC;
  border: 1px solid rgba(27, 31, 35, 0.15);
  border-radius: 6px;
  box-shadow: rgba(27, 31, 35, 0.04) 0 1px 0, rgba(255, 255, 255, 0.25) 0 1px 0 inset;
  box-sizing: border-box;
  cursor: pointer;
  padding: 6px 20px;
  white-space: nowrap;
  word-wrap: break-word;
}

.button {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 85px;
  height: 30px;
  padding: 6px 16px;
  box-shadow: rgba(27, 31, 35, 0.04) 0 1px 0, rgba(255, 255, 255, 0.25) 0 1px 0 inset;
  background-color: #FAFBFC;
  border-radius: 6px;
  border: 1px solid rgba(27, 31, 35, 0.15);
}

.button:hover {
  background-color: #F3F4F6;
  text-decoration: none;
  transition-duration: 0.1s;
}
